FW: Python version increment requires patch change

Randy McMurchy randy at linuxfromscratch.org
Fri Jun 18 12:25:23 PDT 2004


Hi Jim,

Disregard my last message. I'll just update the book to reflect
the -1 name of the patch. I like it better that way, anyway.

Thanks for getting it in there.

--
Randy



-----Original Message-----
From: Randy McMurchy [mailto:randy at linuxfromscratch.org]
Sent: Friday, June 18, 2004 1:54 PM
To: 'Jim Gifford'
Subject: RE: Python version increment requires patch change


Hi Jim,

You wrote:

> I have added the Python-2.3.4-gdbm-1.patch.

Since you renamed the patch from -2 to -1, does that mean
I need to update the book again?

Thanks,
Randy



>
> ----- Original Message -----
> From: "Randy McMurchy" <randy at mcmurchy.com>
> To: <patches at linuxfromscratch.org>
> Sent: Thursday, June 17, 2004 9:26 PM
> Subject: Python version increment requires patch change
>
>
> > Hi Guys,
> >
> > I'm about to commit a change to the Python package which includes
> > a version increment. If you could move the existing BLFS CVS Python
> > patch, Python-2.3.3-gdbm-2.patch to Python-2.3.4-gdbm-2.patch, I
> > would appreciate it.
> >
> > Thanks,
> > Randy





More information about the patches mailing list